<?php
$selMem = $conn->query("select * from user_table where user_id = '"  . $_SESSION['user_id'] . "'") or die($conn->error);
$row = $selMem->fetch_assoc();

$selUser = $conn->query("select * from customer_info where user_id = '"  . $row['user_id'] . "'") or die($conn->error);
$rowUser = $selUser->fetch_assoc();

$selcurr = $conn->query("select * from curr_type where accnt_nmb = '" . $rowUser['acct_nmb'] . "'") or die($conn->error);
$rowcurr = $selcurr->fetch_assoc();

function getCurrency($currType){
switch($currType){
case "Dollar":
$cur_d = "$";
break;
case "Pounds":
$cur_d = "&pound;";
break;
case "Yen":
$cur_d = "&yen;";
break;
case "Euro":
$cur_d = "&euro;";
break;
default:
$cur_d = "&euro;";
break;
}
return $cur_d;
}


if(!isset($_SESSION['user_id'])){
header("location:home");
}
?>